﻿# Unsplash for Adaptive Images

Enable by invoking `AddUnsplash()` on startup, commonly in `Startup.cs`:

```
public void ConfigureServices(IServiceCollection services)
{
    services.AddAdaptiveImages()
            .AddUnsplash(); // Enable the Unsplash image provider
}
```

Rebuild and reload the Optimizely UI and search among Unsplash
images using the "Image bank" component in the right pane.

If this is the only search-enabled image provider, you may need to click
**Reset views** in user settings to make the media bank component visible.

Note that a license is required for commercial use.
Visit https://adaptiveimages.net for more information.

## CHANGE LOG
| Version  | Summary |
| ------------- | ------------- |
| 2.0.0 | .NET 5 / CMS 12 support |
